From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 12 June 2006<P>

Abogadalbny, about <a href="/blend/wv.cgi?id=2006.06.10.18.23.31457">Garbage</a>: A very powerful piece. Makes me glad that New Mexico has quickie divorces - no depositions, no lawyers, just a hundred-some dollar check and you're done. I like the clarity you were able to bring to the situation, though. But it's a human detachment - you honor your emotions but you see them through to the other side. To the sunlight. Nice.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 12 June 2006<P>

Congrats to all the front pagers!<BR>
<BR>
a great month. as always ahem.... the talent on hree never ceases to amaze me
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 12 June 2006<P>

I just wanted to say thank you again for the front page pic<BR>
and congratulations to all of you who made it this month. It is an honor once again.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 June 2006<P>

Congrats to all the Front Pagers!!!!! Exquisite work, all!!! Truly, a lovely month of submissions...<BR>
<BR>
*smile*
<HR>
From: <a href="/blend/av.cgi?id=1743">bertd</a><BR>
Date: 12 June 2006<P>

Hope this is going in the right place or this will be real embarrassing.<BR>
I dressed up as a French Maid once for Halloween (for a whole day). I wore the short ruffly black dress with white lace trim and a white apron, black fishnet stolkings and a pair of really high heels. I bought a blonde wig and also wore all the makeup. I  Ran into a girl who had a similar costume (but wasn't wearing it). Chatted for a while about how she should have worn hers too & we could have gone as "Twins". Kind of akward being dressed like this when talking to a cute girl but, fun kind of fun too :-)<BR>
Wouldn't mind dressing up the way again (maybe even not on Halloween  - hehe).  Say, Savannah Haze, if you're still trying to get rid of that little outfit, wellll, I might be glad to take it off your hands ;-)<BR>
Bert  ([email-masked])<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 12 June 2006<P>

aparajita,<BR>
<BR>
Thank you so much for selecting my entry for your contest. I’m honored to be associated with all of the incredible talent who makes the Blender their literary home. Congrats to all Front Page picks! <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2006<P>

goldflakes, about <a href="/blend/wv.cgi?id=2006.06.12.14.12.5178">Theses Feces</a>:<BR>
<BR>
Your writing reminds me very much of another blenderite by the name of Misti Velvet Rainwater...hummmm could it be?<BR>
<BR>
bk
<HR>